Alternatives to version numbering

Peter Corlett abuse at
Thu Jan 3 16:33:11 GMT 2008

On Thu, Jan 03, 2008 at 04:17:15PM +0000, paddy at wrote:
> On Thu, Jan 03, 2008 at 04:54:51PM +0100, Abigail wrote:
>> If I get a module from CPAN, and it says it needs 5.8.8, and I have
>> 5.8.1, I'm pretty certain it ain't going to work. Doesn't take much
>> effort, easy to check. OTOH, the module may list its 1320 pieces of Perl
>> it uses. Do you really think I would bother checking each and every piece
>> of functionality?
> with a program, maybe ??

Just what we need, RPM hell brought to the world of Perl.

More information about the mailing list